		
		
body {
margin:0;
padding:0;
font:13px Tahoma,verdana,Helvetica,sans-serif;
background:#3A0539 url('http://mistrzostwaeuropy.com/img/bg.jpg') center top no-repeat ;
text-align:center;

}
table{
margin:0;
padding:0;
font:13px Tahoma,verdana,Helvetica,sans-serif;
}
h2 {
float:left;margin: 0;padding:5;font-size:14px;font-weight:normal;
}
h2 a{
color:white;
}
h2 a:hover{
color:yellow;
}

h3 {
height:39px;
margin:0;
padding:0;
}

p {margin:0;padding:0;}

acronym {
border:none;
}

a {
color:#00459B;
text-decoration:none;
}

a:hover, a:hover {
color:#245EA8;
}
img {
border:0;
}

form,input{
margin:0;
padding:0;
}

.texta {  
   font-size: 10px;  
   background-color: #CCCCCC;  
   border: 1px solid #666666;
   width: 75px;  
} 

/* ////////////// layout ///////////////// */
#top{
width:1070px;
margin:0 auto;
padding:0px;
position:relative;
min-height:25px;
color:#454545;
text-align:center;
}
#container {
width:1070px;
margin:0 auto;
padding:0px;
padding-bottom:10px;
position:relative;

color:#454545;
text-align:center;
background:white url('http://mistrzostwaeuropy.com/img/footer.jpg') center bottom no-repeat ;
}

#intro{
background:#3F063D url('http://mistrzostwaeuropy.com/img/header.png') center top no-repeat ;
height:134px;
font-size: 10px;
margin-bottom:1px;
}
#logo{
background-color:red;float:left;margin-top:20px;margin-left:15px;
}
#wysz{
position:absolute;margin-top:20px;left:850px;
}
#logowanie{
float:right;margin-top:109px;margin-right:15px;color:silver;
}
#logowanie a{
color:#819814;
}
#topmenu{
  width:1054px;
  margin:0 auto;
  height:34px;
  padding: 0;	
  background:url('http://mistrzostwaeuropy.com/img/menu_bg.jpg') repeat-x;
  font-size:14px;
}	

#topmenu ul{
  margin: 0;
  margin-left:5px;
  padding: 0;	  
}	

#topmenu ul li {
  float: left;                    
  margin: 0;
  padding: 0 2;
  list-style: none;
				                    
}

#topmenu a{
  font-weight:bold;
  float: left;                    
  margin: 0;
  padding: 8;
  text-decoration:none;	
  color:white;			                    

}

#topmenu a:hover{
  font-weight:bold;
  float: left;                    
  margin: 0;	
  padding: 8;	
  color:black;
  background:url('http://mistrzostwaeuropy.com/img/menu-sel_bg.jpg') center left repeat-x;			/*#A73A4F*/                    
  
}

#topmenu_selected{
  font-weight:bold;
  float: left;                    
  margin: 0;	
  padding: 8;	
  color:black;
  background:url('http://mistrzostwaeuropy.com/img/menu-sel_bg.jpg') center left repeat-x;			/*#A73A4F*/ 
}

#topmenu_select{
  float: left;                    
  margin: 0;
  padding: 8;					                    
  color:white;
}


.manucss{
position:absolute;
visibility: hidden;
border:1px solid silver;
border-bottom-width: 0;
font:normal 10px Verdana;
line-height: 18px;
z-index: 100;
background-color:lightyellow;
width: 150px;

}

.manucss a{
width: 100%;
color:#0F0F0F;
display: block;
text-indent: 3px;
border-bottom: 1px solid silver;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.manucss a:hover{ /*hover background color*/
background-color: black;
color: white;
}


#topmenu-bottom{
  font-weight:bold;
  margin:0 auto;
  text-align:center;
  height:32px;
  padding:0;	
  width:1054px;
  background:url('http://mistrzostwaeuropy.com/img/submenu_bg.jpg') center left repeat-x;	

}	


 
 
 
#topmenu-bottom ul{
  margin: 0;
  margin-left:5px;
  padding: 0;	  
}	

#topmenu-bottom ul li {
  float: left;                    
  margin: 0;
  padding: 0 2;
  list-style: none;				                    
}

#topmenu-bottom a{
  font-weight:bold;
  float: left;                    
  margin: 0;
  padding: 7px;
  text-decoration:none;	
  color:#739642;			                    

}

#topmenu-bottom a:hover{
  font-weight:bold;
  float: left;                    
  margin: 0;	
  padding: 7px;
  color:#252525;                   
  
}


#topmenu-bottom_selected{
  float: left;                    
  margin: 0;
  padding: 7px;					                    
  color:#252525;
}
 
#menu-left{
  width:10px;
  float:left;
}
#menu-right{
  width:10px;
  float:right;
} 
 
#maincont{
  width:1054px;
  margin:0 auto;
  text-align:left;
  padding:0;
/*background-color:yellow;*/
}

#left-col{
margin-top:10px;
width:754px;
/*background-color:yellow;*/
float:left;
}
#left-col-margin{
margin-right:5px;
}
.cb{
clear:both;
}
.belka-fiol-h{
 background:url('http://mistrzostwaeuropy.com/img/belka-fiol_bg.jpg') center left repeat-x;
 height:30px;
 color:white;
}
.belka-fiol-h h2{
padding:7px;
}

.belka-fiol-h-l{
 float:left;width:8px;height:30px;
}
.belka-fiol-h-r{
 float:right;width:8px;height:30px;
}

.belka-fiol-d{
background:url('http://mistrzostwaeuropy.com/img/belka-fiol-bottom_bg.jpg') bottom left repeat-x; 
height:9px;
margin-bottom:5px;
}
.belka-fiol-d-l{
 float:left;width:8px;height:9px;
}
.belka-fiol-d-r{
 float:right;width:8px;height:9px;
}

.boks-fiol{
background-color:#FEFEFE;
background:url('http://mistrzostwaeuropy.com/img/boks_bg.jpg') bottom left repeat-x; 
border-left:2px solid #A296A2;
border-right:2px solid #A296A2;
padding:5px 25px;
}

.belka-ziel-h{
 background:url('http://mistrzostwaeuropy.com/img/belka-ziel_bg.jpg') center left repeat-x;
 height:30px;
 color:white;
}
.belka-ziel-h-l{
 float:left;width:8px;height:30px;
}
.belka-ziel-h-r{
 float:right;width:8px;height:30px;
}




.belka-szar-h{
 background:#EBEBEB;
 height:30px;
 color:#887787;
}
.belka-szar-h h2{
  padding-top:8px;
}
.belka-szar-h-l{
 float:left;width:6px;height:32px;
}
.belka-szar-h-r{
 float:right;width:6px;height:32px;
}

.belka-szar-d{
background-color:#EBEBEB; 
height:7px;
margin-bottom:5px;
}
.belka-szar-d-l{
 float:left;width:7px;height:7px;
}
.belka-szar-d-r{
 float:right;width:7px;height:7px;
}

.boks-szar{
background-color:#EBEBEB; 
text-align:center;
}









 

.belka-w-h{
 background:url('http://mistrzostwaeuropy.com/img/spacer-w.jpg') top left repeat-x; 
 height:36px;
 color:#434343;
}

.belka-w-h h2{
padding:10px;
}

.belka-w-h-l{
 float:left;width:11px;height:34px;
}
.belka-w-h-r{
 float:right;width:11px;height:34px;
}


.belka-w-d{
background:url('http://mistrzostwaeuropy.com/img/spacer-w.jpg') bottom left repeat-x; 
height:10px;
margin-bottom:5px;
}
.belka-w-d-l{
 float:left;width:11px;height:10px;
}
.belka-w-d-r{
 float:right;width:11px;height:10px;
}



.boks-w{
border-left:1px solid #DADADA;
border-right:1px solid #DADADA;
padding:0 15px;
}

.boks-w-mecze{
border-left:1px solid #DADADA;
border-right:1px solid #DADADA;
padding:2px;
}
.boks-w-mecz{
background-color:#EEEEEE;
margin-bottom:2px;
font-size:11px;
}
.wiad-cont{
  border-top:2px solid #DADADA;
  padding-top:10px;
}

.boks-cont{
  padding-top:10px;
}



.finalisci{
text-align:center;
float:left;
margin:0 15px;
width:55px;
}
.koszyk{
text-align:center;
float:left;
font-weight:bold;
margin-top:5px;
margin:0 25px;
width:120px;
}


.pic-cont{
text-align:center;
padding-top:10px;
padding-bottom:1px;
border-left:1px solid #DADADA;
border-right:1px solid #DADADA;
}

#right-col{
margin-top:10px;
width:300px;

float:right;
}


#footer {
width:1066px;
margin:0 auto;

text-align:center;
padding:0;

}

#footer_mrgn {
padding:20px 0px;
color: #5E5060;
}


.newstitle{
font-size:15px;
font-weight:bold;
}
.newstitle a{
text-decoration:underline;
}
.newsdata{
color:silver;
font-size:10px;
}	
.newscontent{
padding:5 10;
line-height:180%;
margin-bottom:5px;
}

.newsmore{
padding-bottom:10px;
}
.newsmore a{
font-size:11px;
}

.belka{
margin-top: 10px; 
padding: 5px 15px; 
text-align: center; 
background: url('http://mistrzostwaeuropy.com/img/mecz-belka-bg.jpg') repeat-x scroll left top transparent; 
height: 29px;
}

#tabela_wid{width:700px;}
#tabela_wid tr td ul li{text-align:left; list-style-image: url(http://mistrzostwaeuropy.com/graf/li.gif);}
#tabela_wid th{ background-color:#002B58; color:#FFFFFF; font-weight:normal; padding:5px 10px; font-family:Tahoma, Arial; font-size:10px; text-align:center;}
#tabela_wid td{ background-color:#F0F0F0; color:#336666; font-family:Tahoma, Arial; padding:1px 5px;  font-size:10px; text-align:center;}
#tabela_wid td a{ color:#336666;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#tabela_wid td a:hover{ text-decoration:none; color:#336666;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#tabela_wid img{border:0;}
#tabela_wid .tab_td1{
background-color:#F8F8F8;
}
#tabela_wid .tab_td_pkt{
background-color:#E7E7E7;
}
#tabela_wid .flh15{ float:left; height:15px;}

.score{
font-size:35px; font-weight:bold;
}

#sciezka{
float:right;
font-size:9px;
}
.mecz-belka{
margin-top: 10px; 
padding: 5px 15px; 
text-align: center; 
background: url('http://mistrzostwaeuropy.com/img/mecz-belka-bg.jpg') repeat-x scroll left top transparent; 
height: 29px;
}
.mecz-data{
text-align: center; 
font-size: 12px; 
margin-top: 10px;
}
.mecz-flaga{
float: left; width: 300px; text-align: center; font-size: 20px;
}
.mecz-wynik{
float: left; width: 100px; text-align: center; font-size: 50px; margin-top: 30px;
}
.mecz-bramki{
float: left; width: 300px; text-align: center; margin-top: 5px;
}
.mecz-bramki-spacer{
float: left; width: 100px; text-align: center; font-size: 50px; margin-top: 5px;
}
.mecz-dru-stat{
float: left; width: 280px; text-align: left; padding-left:20px;
}
.mecz-dru-spacer{
float: left; width: 100px; text-align: center;
}
.mecz-link{
font-size:16px;font-weight:bold;text-align:center;
padding: 5px 15px;background: url('http://mistrzostwaeuropy.com/img/mecz-belka-bg.jpg') repeat-x scroll left top transparent; 
height: 29px;
}
.mecze-data{
text-align: center; 
font-size: 12px;margin-bottom:5px; 
}
.mecze-flaga-gosp{
 text-align: center; font-size: 20px;float: left; width: 325px;
}
.mecze-gosp{
float:right;width:140px;margin-top:15px;text-align:right;padding-right:10px;
}
.mecze-bramki{
float: left; width: 50px; text-align: center; font-size: 30px; margin-top: 7px;
}
.mecze-flaga-gosc{
float: left; width: 325px; text-align: center; font-size: 20px;
}
.mecze-gosc{
float:left;width:140px;margin-top:15px;text-align:left;padding-left:10px;
}
.mecze-flaga-gosp img{float:right;margin-right:15px;}
.mecze-flaga-gosc img{float:left;margin-left:15px;}

.euro2012nagl{
text-align:center;
}

.tag1{
font-size:17px;
}
.tag2{
font-size:14px;
}
.tag3{

}
 .tabela_sg{
text-align:center;
float:left;
font-weight:bold;
margin-top:5px;
margin:0 5px;
width:170px;
}
.tab-flaga{
float: left; width: 20px; text-align: center; font-size: 20px;
}
.tab-dru{
float:left;width:25px;margin-top:3px;text-align:left;padding-left:7px;
}
.tab-flaga img{float:left;margin-left:2px;}

#tabela_new{width:170px;}
#tabela_new tr td ul li{text-align:left; list-style-image: url(http://mistrzostwaeuropy.com/graf/li.gif);}
#tabela_new th{ background-color:#705C70; color:#FFFFFF; font-weight:normal; padding:2px 2px; font-family:Tahoma, Arial; font-size:10px; text-align:center;}
#tabela_new td{ background-color:#F0F0F0; color:#336666; font-family:Tahoma, Arial; padding:1px 2px;  font-size:12px; vertical-align:middle;text-align:center;}
/*
#tabela_new td a{ color:#336666;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
#tabela_new td a:hover{ text-decoration:none; color:#336666;font-size:12px; font-family:Arial, Helvetica, sans-serif;}
*/
#tabela_new img{border:0;}
#tabela_new .tab_td1{
background-color:#F8F8F8;
}
#tabela_new .tab_td_pkt{
background-color:#E7E7E7;
}
#tabela_new .flh15{ float:left; height:15px;}

.boks-fiol{
background-color:#FEFEFE;
background:url('http://mistrzostwaeuropy.com/img/boks_bg.jpg') bottom left repeat-x; 
border-left:2px solid #A296A2;
border-right:2px solid #A296A2;
padding:5px 10px;
}
#tabela_wid td.f_td{
font-size:16px;
}
#tabela_wid td a{
font-size:16px;
}
#tabela_wid td a:hover{
font-size:16px;color:blue;
}
#tabela_wid td.f_td_fl{
text-align:left;font-size:16px;text-decoration:underline;
}
.f-tab-dru{
float:left;margin-top:3px;text-align:left;padding-left:7px;margin-left:7px;width:400px;
}
.f-tab-dru-sg{
float:left;margin-top:3px;text-align:left;padding-left:7px;margin-left:7px;
}
.f-fl{
width:25px;
}